{
    "actor": {
        "type_is": "Herec, kter\u00e9ho p\u0159edstav\u00edme, je",
        "type_institution_typename": "instituce",
        "type_institution_first": "nap\u0159. \u201eDeutsche Bahn AG\u201c, \u201eJob Center Osnabr\u00fcck\u201c, \u201eTureck\u00e9 s\u00edly sebeobrany\u201c, nikoli \u201e\u017delezni\u010dn\u00ed stanice Oebisfelde\u201c \u2013 pokud se mysl\u00ed budova nebo zem\u011b, uve\u010fte je pros\u00edm jako zem\u011bpisn\u00e9 pojmy",
        "type_institution_explica": "P\u0159i p\u0159id\u00e1v\u00e1n\u00ed instituc\u00ed m\u011bjte na pam\u011bti, \u017ee instituce mohou n\u00e9st jm\u00e9no osoby: nap\u0159. \u201eJ. Friedl\u00e4nder\u201c se pou\u017e\u00edv\u00e1 jako n\u00e1zev tisk\u00e1rny a vydavatele. V takov\u00e9m p\u0159\u00edpad\u011b uve\u010fte za n\u00e1zev druh spole\u010dnosti v z\u00e1vork\u00e1ch: \u201eJ. Friedl\u00e4nder (tisk\u00e1rna \/ vydavatel)\u201c. Historick\u00e9 fotoateli\u00e9ry \u010dasto nesly jm\u00e9no sv\u00e9ho majitele. V t\u011bchto p\u0159\u00edpadech uve\u010fte za n\u00e1zev obor \u010dinnosti spole\u010dnosti a tak\u00e9: \u201eJ. C. Schaarw\u00e4chter (fotoateli\u00e9r)\u201c. Pokud obor \u010dinnosti nen\u00ed zn\u00e1m, uve\u010fte za n\u00e1zev (spole\u010dnost).",
        "type_person_typename": "\u010dlov\u011bk",
        "type_person_first": "nap\u0159. \u201eFriedrich Schiller\u201c, nikoli \u201e\u010cerven\u00e1 Karkulka\u201c \u2013 pokud se jedn\u00e1 o poh\u00e1dku. \u201e\u010cerven\u00e1 Karkulka\u201c, pokud se m\u00e1 p\u0159idat fiktivn\u00ed postava, m\u00e1 se p\u0159idat jako \u201e...b\u016fh, duch, hrdina\u201c.",
        "type_person_explica": "P\u0159i p\u0159id\u00e1v\u00e1n\u00ed osob pros\u00edm p\u0159id\u00e1vejte pouze konkr\u00e9tn\u00ed osoby. Jm\u00e9na jako \u201enezn\u00e1m\u00fd mal\u00ed\u0159\u201c nebo \u201enezn\u00e1m\u00fd um\u011blec\u201c nejsou osoby \u2013 nem\u011bla by se pou\u017e\u00edvat. V takov\u00fdch p\u0159\u00edpadech je lep\u0161\u00ed se zdr\u017eet jak\u00e9hokoli zad\u00e1v\u00e1n\u00ed.",
        "type_hero_typename": "b\u016fh, duch, hrdina",
        "type_hero_first": "nap\u0159. \u201eOdysseus\u201c, \u201eZeus\u201c nebo fiktivn\u00ed postavy jako \u201e\u010cerven\u00e1 Karkulka\u201c \u2013 pokud je tato postava m\u00edn\u011bna.",
        "type_hero_explica": "P\u0159i p\u0159id\u00e1v\u00e1n\u00ed \u201eboha, ducha, hrdiny\u201c m\u011bjte pros\u00edm na pam\u011bti: Teoreticky zde m\u016f\u017eete p\u0159idat jakoukoli osobu, kter\u00e1 nem\u00e1 k\u0159estn\u00ed jm\u00e9no. M\u011bli byste v\u0161ak db\u00e1t na to, aby p\u0159idan\u00e1 osoba byla rozli\u0161iteln\u00e1. Nap\u0159\u00edklad \u201eSmith\u201c (jako p\u0159\u00edjmen\u00ed) nen\u00ed mo\u017en\u00e9 identifikovat. V takov\u00fdch p\u0159\u00edpadech prost\u011b nic nezad\u00e1vejte.",
        "institution_name": "N\u00e1zev instituce",
        "nameinst_explica": "Konkr\u00e9tn\u00ed n\u00e1zev instituce P\u0159\u00edklad: Kombajn t\u011b\u017ek\u00fdch stroj\u016f \"Ernst Th\u00e4lmann\"",
        "institution_short": "Zkratka pro instituci",
        "kurznameinst_explica": "N\u011bkter\u00e9 instituce maj\u00ed nastaven\u00e9 zkratky<br\/><br\/>P\u0159\u00edklad:<br\/>Allgemeine Elektricit\u00e4ts-Gesellschaft -> AEG",
        "short_description": "Stru\u010dn\u00fd popis",
        "kurzbeschinst_explica": "Stru\u010dn\u00fd popis <br\/><br\/>P\u0159\u00edklad \u201eZalo\u017eeno 1897. P\u0159ejmenov\u00e1no... v roce 1904. Prodejna uzav\u0159ena v roce 1921.\u201c",
        "hero_name": "jm\u00e9no",
        "geistname_explica": "P\u0159\u00edklad:<br\/>Zeus, Peleus, \u010cerven\u00e1 Karkulka (fiktivn\u00ed postava)<br\/><br\/>V podstat\u011b sem m\u016f\u017eete p\u0159idat jakoukoli osobu, kter\u00e1 nem\u00e1 k\u0159estn\u00ed jm\u00e9no! Mus\u00ed v\u0161ak b\u00fdt mo\u017en\u00e9 tuto osobu identifikovat. Pokud sem p\u0159id\u00e1te pouze \u201eSmith\u201c, proto\u017ee k\u0159estn\u00ed jm\u00e9no nezn\u00e1te, zp\u016fsob\u00edte nespr\u00e1vn\u00e9 propojen\u00ed mezi objektem a <b>k\u00fdmkoli<\/b> se jm\u00e9nem \u201eSmith\u201c. V takov\u00fdch p\u0159\u00edpadech je lep\u0161\u00ed jm\u00e9no v\u016fbec nezad\u00e1vat.",
        "kurzbeschpers_explica": "Stru\u010dn\u00fd popis<br\/><br\/>P\u0159\u00edklad: \u201eMal\u00ed\u0159, spisovatel, herec, narozen 1817 v Hamburku\u201c",
        "name_first": "Jm\u00e9no\/jm\u00e9na",
        "vorname_explica": "M\u016f\u017eete uv\u00e9st v\u0161echna k\u0159estn\u00ed jm\u00e9na dan\u00e9 osoby.  P\u0159\u00edklady: \u201eGeorg Friedrich\u201c (pro H\u00e4ndela) \u201eGotthold Ephraim\u201c (pro Lessinga)  Nem\u00e1 smysl uv\u00e1d\u011bt lidi, pokud je zn\u00e1mo pouze jejich p\u0159\u00edjmen\u00ed (jak rozezn\u00e1te dva lidi tohoto typu?). Pokud nezn\u00e1te k\u0159estn\u00ed jm\u00e9no, zadejte zde pracovn\u00ed pozici (nap\u0159. mistr kov\u00e1\u0159).",
        "name_first_short": "Zkratka (k\u0159estn\u00ed jm\u00e9no)",
        "namenskuerzel_explica": "P\u0159\u00edklad:<br\/>\u201eG. F.\u201c pro Georga Friedricha H.",
        "surname": "P\u0159\u00edjmen\u00ed",
        "nachname_explica": "Za k\u0159estn\u00ed jm\u00e9no p\u0159idejte p\u0159edlo\u017eky pou\u017e\u00edvan\u00e9 pro jm\u00e9na \u0161lechty<br\/><br\/>P\u0159\u00edklady:<br\/>Goethe (k\u0159estn\u00ed jm\u00e9no: Johann Wolfgang von)<br\/>Sachsen-Weimar (k\u0159estn\u00ed jm\u00e9no: Bernhard von)",
        "year_birth": "Rok narozen\u00ed",
        "geburtsjahr_explica": "V\u017edy rok (\u010d\u00edslo, <b>\u010dty\u0159m\u00edstn\u00e9<\/b>)<br\/><br\/>P\u0159\u00edklad: 1815",
        "year_death": "Rok \u00famrt\u00ed",
        "no_name": "Zadejte pros\u00edm spr\u00e1vn\u00e9 jm\u00e9no",
        "name_needed": "Je vy\u017eadov\u00e1no jm\u00e9no",
        "surname_needed": "Je vy\u017eadov\u00e1no p\u0159\u00edjmen\u00ed",
        "change_intro": "<b>Pozor:<\/b> Toto m\u011bn\u00ed informace, <b>NE<\/b> to m\u011bn\u00ed vztah t\u00e9to osoby nebo instituce k ud\u00e1losti nebo objektu",
        "name_long": "Dlouh\u00fd n\u00e1zev",
        "langbezeichnung_explica": "Jm\u00e9na osob pros\u00edm uve\u010fte ve tvaru:<br\/>[Jm\u00e9no][ ][P\u0159\u00edjmen\u00ed][ (][Rok narozen\u00ed][-][Rok \u00famrt\u00ed][)]<br\/><br\/>P\u0159\u00edklad (osoba): Andreas Achenbach (1815-1910)<br\/><br\/>Pokud roky nejsou zn\u00e1my, uve\u010fte jm\u00e9no v \u201enorm\u00e1ln\u00edm tvaru\u201c<br\/>P\u0159\u00edklad: \u201eAndreas Achenbach\u201c<br\/><br\/>N\u00e1zvy instituc\u00ed pros\u00edm uve\u010fte v \u201enorm\u00e1ln\u00edm tvaru\u201c<br\/>P\u0159\u00edklad: Brewery Landsberg GmbH<br\/><br\/>Pokud je n\u00e1zev instituce z\u00e1rove\u0148 jm\u00e9nem osoby, p\u0159idejte na konec \u0159et\u011bzce \u201e(spole\u010dnost)\u201c<br\/>P\u0159\u00edklad: \u201eA. Lehmann (spole\u010dnost)\u201c",
        "name_short": "Kr\u00e1tk\u00fd n\u00e1zev",
        "kurzbezeichnung_explica": "Jm\u00e9na osob uve\u010fte ve tvaru:<br\/>[P\u0159\u00edjmen\u00ed][,][Jm\u00e9no]<br\/>P\u0159\u00edklad: Achenbach, Andreas<br\/><br\/>N\u00e1zev instituce uve\u010fte v \u201enorm\u00e1ln\u00edm tvaru\u201c<br\/>P\u0159\u00edklad: Brewery Landsberg GmbH<br\/><br\/>Pokud je n\u00e1zev instituce jm\u00e9nem osoby, uve\u010fte za n\u011bj \u201e(spole\u010dnost)\u201c.<br\/>P\u0159\u00edklad: \u201eA. Lehmann (spole\u010dnost)\u201c",
        "status": "postaven\u00ed",
        "remark_change_year": "<b>Pozor<\/b>: Pokud zm\u011bn\u00edte rok narozen\u00ed nebo rok \u00famrt\u00ed, nezapome\u0148te pros\u00edm opravit dlouh\u00e9 jm\u00e9no",
        "no_long_name": "Zadejte pros\u00edm jm\u00e9no osoby nebo instituce!",
        "already_known": "Osoba\/instituce s podobn\u00fdmi informacemi je ji\u017e zn\u00e1m\u00e1.",
        "add_vocabulary": "P\u0159idat kontrolovanou slovn\u00ed z\u00e1sobu",
        "delete": "Smazat osobu\/instituci",
        "no_shortname": "Mus\u00edte uv\u00e9st zkr\u00e1cenou formu n\u00e1zvu (m\u016f\u017ee b\u00fdt shodn\u00e1 s dlouh\u00fdm n\u00e1zvem)",
        "actor_annotated": "Pro tuto osobu\/instituci byla ulo\u017eena anotace.",
        "added": "Byl p\u0159id\u00e1n nov\u00fd herec.",
        "edited": "Informace o tomto herci byly aktualizov\u00e1ny.",
        "annotation": "Anotace",
        "add_new_annotation": "P\u0159idat novou anotaci:",
        "description_too_short": "Popis je p\u0159\u00edli\u0161 kr\u00e1tk\u00fd. Minim\u00e1ln\u00ed d\u00e9lka: 10 znak\u016f.",
        "no_description": "Chyb\u00ed popis.",
        "gender": "Pohlav\u00ed",
        "gender_female": "\u017dena",
        "gender_male": "Samec",
        "gender_other": "Ostatn\u00ed",
        "gender_explica": "Pohlav\u00ed herce",
        "no_catalogue_raisonne_available": "Nen\u00ed k dispozici \u017e\u00e1dn\u00fd d\u016fvod z katalogu",
        "create_new_catalogue": "Vytvo\u0159it nov\u00fd katalogov\u00fd souhrn",
        "open_catalogue": "Otev\u0159\u00edt katalogov\u00fd souhrn",
        "research_status_note": "Pozn\u00e1mky ke stavu v\u00fdzkumu",
        "wikipedia_page_of_entry": "Str\u00e1nka herce na Wikipedii"
    }
}